/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */
/*Hide Mobile Elements*/
div#layout-mobile-top,
div#banner-mobile{
	display:none;
	}
div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-tippy-top{
	background:url(/mainpics/bgs/bg-layout-tippy-top.jpg) repeat-x bottom #fefefe;
	border-bottom:1px solid #000;
	padding:5px 0;
	}
div#layout-top {
		background:url(/mainpics/bgs/bg-layout-top.jpg) repeat-x bottom #FFF;
		border-top:2px solid #e01f26;
		border-bottom:1px solid #a0a0a0;
		padding:2em 0;
}
div#layout-nav {
		background:url(/mainpics/bgs/bg-layout-nav.jpg) repeat-x bottom #E01E26;
		border-top:1px solid #e01e25;
		border-bottom:1px solid #FFF;
}
div#layout-banner {
		background:url(/mainpics/bgs/bg-layout-top.jpg) repeat-x bottom #fdfdfd;
		display:none;
}
div#layout-banner.homepage {
	display:block;
	}
div#wrapper-banner {
	width:100%;
	max-width:1349px;
}
div#layout-content.homepage {
		background:#DFE0E2;
}
div#layout-content {
		background:#FFF;
		border-bottom:1px solid #FFF;
		padding:2em 0;
}
/*FIXED BG IMAGE HOMEPAGE CONTENT*/
div#layout-content-homepage.homepage{
	display:block;
}
div#layout-content-homepage{
	display:none;
}
div#layout-content-homepage{
		background:url(/mainpics/imgs/homepage-parallax.jpg) no-repeat center;
		background-attachment:fixed;
		background-size:100% auto;
}
div.homepage-content-with-bg{
		background-attachment:fixed;
		background-size:100% auto;
		background-repeat:no-repeat;
		background-position:center;
	}
div.homepage-text{
		padding:9em 0;
	}	
/*FULL WIDTH MAP*/
div#layout-map{
   height:445px;
   overflow:hidden;
   border-top:1px solid #a29f9a;
}
div.disable-map-zooming{
   background:transparent; 
   position:relative; 
   width:100%;
   height:480px; /* your iframe height */
   top:480px;  /* your iframe height */
   margin-top:-480px;  /* your iframe height */
}
	
div#layout-bottom {
		background:#B50208 url(/mainpics/bgs/bg-layout-bottom.jpg) repeat-x top;
		padding-top:20px;
}
div.layout.social-bottom{
		background:#B50208 url(/mainpics/bgs/bg-layout-social-bottom.jpg) repeat-x top;
		margin-top:10px;
		padding-top:10px;
	}
div#social-bottom{
	width:208px;
	margin:20px auto;
	}
div#content-sidebar-holder div.panel-holder{
    background: #dfe0e1 none repeat scroll 0% 0%;
	border:1px solid #FFF;
    box-shadow: 0px 0px 1px 1px #c9cacb;
    padding-top: 1.5em;
	margin-bottom:20px;
}
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#top-tag {
}
div#top-social {
	margin-bottom:20px;
}
div#banner {
		}
div#homepage-banner-holder {
}
div#logo {
		clear: both;
		width:202px;
		height:165px;
		float:left;
		z-index:9999;
		}
div#navContainer {
		clear: both;
		}
div.content {
		clear: both;
		}
div#content-sidebar-holder {
}
div.contentLeft {
		}
div.contentCentre {
		}
div.contentRight {
		}
div#footer {
		clear: both;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
